<STYLE type="text/css">
<!--
A:hover		{ color: #FF0000; font-size: 13px; text-decoration: underline; }
Body,td,th	{ font-family: メイリオ; font-size: 13px; }
.001		{ font-size:10px;color:#000000;	}
.002		{ font-size:12px;color:#000000;	}
.003		{ font-size:15px;color:#000000;	}
.sr		{ font-family: serif }                              /* 明朝系フォント */
.mc		{ font-family: "ＭＳ Ｐ明朝",細明朝体,serif ; font-size:15px; }       /* Ｐ明朝 */
-->
</STYLE>